std::tr1::remove_all_extents(3)

NAME
std::tr1::remove_all_extents -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::remove_all_extents< _Tp >

Definition at line 591 of file type_traits.

  Public Types
typedef _Tp type

Author

Generated automatically by Doxygen for libstdc++ from the source code.